Index: /trunk/documents/UserDoc/DocBookUsersGuides/IntroductionToGeant4/xml/XSLCustomizationLayer/CVS/Entries
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/IntroductionToGeant4/xml/XSLCustomizationLayer/CVS/Entries	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/IntroductionToGeant4/xml/XSLCustomizationLayer/CVS/Entries	(revision 1345)
@@ -0,0 +1,1 @@
+D
Index: /trunk/documents/UserDoc/DocBookUsersGuides/IntroductionToGeant4/xml/XSLCustomizationLayer/CVS/Repository
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/IntroductionToGeant4/xml/XSLCustomizationLayer/CVS/Repository	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/IntroductionToGeant4/xml/XSLCustomizationLayer/CVS/Repository	(revision 1345)
@@ -0,0 +1,1 @@
+documents/UserDoc/DocBookUsersGuides/IntroductionToGeant4/xml/XSLCustomizationLayer
Index: /trunk/documents/UserDoc/DocBookUsersGuides/IntroductionToGeant4/xml/XSLCustomizationLayer/CVS/Root
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/IntroductionToGeant4/xml/XSLCustomizationLayer/CVS/Root	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/IntroductionToGeant4/xml/XSLCustomizationLayer/CVS/Root	(revision 1345)
@@ -0,0 +1,1 @@
+:ext:lgarnier@geant4.cvs.cern.ch:/cvs/Geant4
Index: /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/CVS/Tag
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/CVS/Tag	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/CVS/Tag	(revision 1345)
@@ -0,0 +1,1 @@
+THEAD
Index: /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/CVS/Entries
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/CVS/Entries	(revision 1344)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/CVS/Entries	(revision 1345)
@@ -7,6 +7,6 @@
 D/photolepton_hadron////
 D/transportation////
-/GNUmakefile/1.1/Fri Apr 20 14:45:49 2007//
-/PhysicsReferenceManual.tex/1.8/Mon Jul 12 14:59:29 2010//
-/book.cls/1.1/Mon Jul 12 14:59:29 2010//
-/latexmk/1.1/Mon Jul 12 14:59:29 2010//
+/GNUmakefile/1.1/Fri Apr 20 14:45:49 2007//THEAD
+/PhysicsReferenceManual.tex/1.8/Mon Jul 12 14:59:29 2010//THEAD
+/book.cls/1.1/Mon Jul 12 14:59:29 2010//THEAD
+/latexmk/1.1/Mon Jul 12 14:59:29 2010//THEAD
Index: /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/CVS/Tag
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/CVS/Tag	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/CVS/Tag	(revision 1345)
@@ -0,0 +1,1 @@
+NHEAD
Index: /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/decay/CVS/Entries
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/decay/CVS/Entries	(revision 1344)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/decay/CVS/Entries	(revision 1345)
@@ -1,2 +1,2 @@
-/decay.tex/1.1/Mon Jul 12 14:58:55 2010//
+/decay.tex/1.1/Mon Jul 12 14:58:55 2010//THEAD
 D
Index: /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/decay/CVS/Tag
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/decay/CVS/Tag	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/decay/CVS/Tag	(revision 1345)
@@ -0,0 +1,1 @@
+NHEAD
Index: /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/electromagnetic/CVS/Tag
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/electromagnetic/CVS/Tag	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/electromagnetic/CVS/Tag	(revision 1345)
@@ -0,0 +1,1 @@
+THEAD
Index: /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/electromagnetic/lowenergy/CVS/Entries
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/electromagnetic/lowenergy/CVS/Entries	(revision 1344)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/electromagnetic/lowenergy/CVS/Entries	(revision 1345)
@@ -1,17 +1,17 @@
-/br-100kev.eps/1.1/Mon Jul 12 14:59:14 2010//
-/br-10kev.eps/1.1/Mon Jul 12 14:59:14 2010//
-/br-500kev.eps/1.1/Mon Jul 12 14:59:14 2010//
-/br-eff.eps/1.1/Mon Jul 12 14:59:14 2010//
-/bremsstrahlung.tex/1.1/Mon Jul 12 14:59:14 2010//
-/compton.tex/1.1/Mon Jul 12 14:59:14 2010//
-/gammaconversion.tex/1.1/Mon Jul 12 14:59:14 2010//
-/ionisation.tex/1.1/Mon Jul 12 14:59:14 2010//
-/ionisation2.tex/1.1/Mon Jul 12 14:59:14 2010//
-/overview.tex/1.1/Mon Jul 12 14:59:14 2010//
-/penelope.tex/1.1/Mon Jul 12 14:59:14 2010//
-/photoelectric.tex/1.1/Mon Jul 12 14:59:14 2010//
-/polarizedcompton.tex/1.1/Mon Jul 12 14:59:14 2010//
-/rayleigh.tex/1.1/Mon Jul 12 14:59:14 2010//
-/relaxation.tex/1.1/Mon Jul 12 14:59:14 2010//
-/hadrons.tex/1.3/Mon Nov 29 13:28:01 2010//
+/br-100kev.eps/1.1/Mon Jul 12 14:59:14 2010//THEAD
+/br-10kev.eps/1.1/Mon Jul 12 14:59:14 2010//THEAD
+/br-500kev.eps/1.1/Mon Jul 12 14:59:14 2010//THEAD
+/br-eff.eps/1.1/Mon Jul 12 14:59:14 2010//THEAD
+/bremsstrahlung.tex/1.1/Mon Jul 12 14:59:14 2010//THEAD
+/compton.tex/1.1/Mon Jul 12 14:59:14 2010//THEAD
+/gammaconversion.tex/1.1/Mon Jul 12 14:59:14 2010//THEAD
+/hadrons.tex/1.3/Mon Nov 29 13:28:01 2010//THEAD
+/ionisation.tex/1.1/Mon Jul 12 14:59:14 2010//THEAD
+/ionisation2.tex/1.1/Mon Jul 12 14:59:14 2010//THEAD
+/overview.tex/1.1/Mon Jul 12 14:59:14 2010//THEAD
+/penelope.tex/1.1/Mon Jul 12 14:59:14 2010//THEAD
+/photoelectric.tex/1.1/Mon Jul 12 14:59:14 2010//THEAD
+/polarizedcompton.tex/1.1/Mon Jul 12 14:59:14 2010//THEAD
+/rayleigh.tex/1.1/Mon Jul 12 14:59:14 2010//THEAD
+/relaxation.tex/1.1/Mon Jul 12 14:59:14 2010//THEAD
 D
Index: /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/electromagnetic/lowenergy/CVS/Tag
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/electromagnetic/lowenergy/CVS/Tag	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/electromagnetic/lowenergy/CVS/Tag	(revision 1345)
@@ -0,0 +1,1 @@
+NHEAD
Index: /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/electromagnetic/miscellaneous/CVS/Entries
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/electromagnetic/miscellaneous/CVS/Entries	(revision 1344)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/electromagnetic/miscellaneous/CVS/Entries	(revision 1345)
@@ -1,3 +1,3 @@
-/occurence.tex/1.2/Mon Jul 12 14:59:11 2010//
-/setcuts.tex/1.7/Mon Nov 29 13:28:01 2010//
+/occurence.tex/1.2/Mon Jul 12 14:59:11 2010//THEAD
+/setcuts.tex/1.7/Mon Nov 29 13:28:01 2010//THEAD
 D
Index: /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/electromagnetic/miscellaneous/CVS/Tag
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/electromagnetic/miscellaneous/CVS/Tag	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/electromagnetic/miscellaneous/CVS/Tag	(revision 1345)
@@ -0,0 +1,1 @@
+NHEAD
Index: /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/electromagnetic/muons/CVS/Entries
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/electromagnetic/muons/CVS/Entries	(revision 1344)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/electromagnetic/muons/CVS/Entries	(revision 1345)
@@ -1,6 +1,6 @@
-/msc.tex/1.1/Mon Jul 12 14:59:11 2010//
-/mubrem.tex/1.1/Mon Jul 12 14:59:11 2010//
-/muion.tex/1.6/Mon Jul 12 14:59:11 2010//
-/munu.tex/1.1/Mon Jul 12 14:59:11 2010//
-/pair.tex/1.1/Mon Jul 12 14:59:11 2010//
+/msc.tex/1.1/Mon Jul 12 14:59:11 2010//THEAD
+/mubrem.tex/1.1/Mon Jul 12 14:59:11 2010//THEAD
+/muion.tex/1.6/Mon Jul 12 14:59:11 2010//THEAD
+/munu.tex/1.1/Mon Jul 12 14:59:11 2010//THEAD
+/pair.tex/1.1/Mon Jul 12 14:59:11 2010//THEAD
 D
Index: /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/electromagnetic/muons/CVS/Tag
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/electromagnetic/muons/CVS/Tag	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/electromagnetic/muons/CVS/Tag	(revision 1345)
@@ -0,0 +1,1 @@
+NHEAD
Index: /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/electromagnetic/standard/CVS/Entries
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/electromagnetic/standard/CVS/Entries	(revision 1344)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/electromagnetic/standard/CVS/Entries	(revision 1345)
@@ -1,23 +1,23 @@
 D/MuPgen////
 D/plots////
-/AnnihiToMuPair.tex/1.2/Mon Jul 12 14:59:10 2010//
-/AnnihiToMuPair1.eps/1.1/Mon Jul 12 14:59:10 2010//
-/AnnihiToMuPair2.eps/1.1/Mon Jul 12 14:59:10 2010//
-/al.eps/1.1/Mon Jul 12 14:59:10 2010//
-/anniToHadrons.tex/1.1/Mon Jul 12 14:59:10 2010//
-/annil.tex/1.1/Mon Jul 12 14:59:10 2010//
-/compton.tex/1.1/Mon Jul 12 14:59:10 2010//
-/conv.eps/1.1/Mon Jul 12 14:59:10 2010//
-/conv.tex/1.1/Mon Jul 12 14:59:10 2010//
-/ebrem.tex/1.5/Mon Jul 12 14:59:10 2010//
-/ebrem.tex.org/1.1/Mon Jul 12 14:59:10 2010//
-/eion.tex/1.3/Mon Jul 12 14:59:10 2010//
-/nuclearrec.tex/1.2/Mon Jul 12 14:59:10 2010//
-/pai.tex/1.1/Mon Jul 12 14:59:10 2010//
-/photoelec.tex/1.2/Mon Jul 12 14:59:10 2010//
-/polarisation.tex/1.5/Mon Jul 12 14:59:10 2010//
-/sandia.tex/1.1/Mon Jul 12 14:59:10 2010//
-/singlescat.tex/1.3/Mon Nov 29 13:28:01 2010//
-/synch.tex/1.1/Mon Jul 12 14:59:10 2010//
-/hion.tex/1.8/Mon Nov 29 13:28:01 2010//
-/msc.tex/1.12/Mon Nov 29 13:28:01 2010//
+/AnnihiToMuPair.tex/1.2/Mon Jul 12 14:59:10 2010//THEAD
+/AnnihiToMuPair1.eps/1.1/Mon Jul 12 14:59:10 2010//THEAD
+/AnnihiToMuPair2.eps/1.1/Mon Jul 12 14:59:10 2010//THEAD
+/al.eps/1.1/Mon Jul 12 14:59:10 2010//THEAD
+/anniToHadrons.tex/1.1/Mon Jul 12 14:59:10 2010//THEAD
+/annil.tex/1.1/Mon Jul 12 14:59:10 2010//THEAD
+/compton.tex/1.1/Mon Jul 12 14:59:10 2010//THEAD
+/conv.eps/1.1/Mon Jul 12 14:59:10 2010//THEAD
+/conv.tex/1.1/Mon Jul 12 14:59:10 2010//THEAD
+/ebrem.tex/1.5/Mon Jul 12 14:59:10 2010//THEAD
+/ebrem.tex.org/1.1/Mon Jul 12 14:59:10 2010//THEAD
+/eion.tex/1.3/Mon Jul 12 14:59:10 2010//THEAD
+/hion.tex/1.8/Mon Nov 29 13:28:01 2010//THEAD
+/msc.tex/1.12/Mon Nov 29 13:28:01 2010//THEAD
+/nuclearrec.tex/1.2/Mon Jul 12 14:59:10 2010//THEAD
+/pai.tex/1.1/Mon Jul 12 14:59:10 2010//THEAD
+/photoelec.tex/1.2/Mon Jul 12 14:59:10 2010//THEAD
+/polarisation.tex/1.5/Mon Jul 12 14:59:10 2010//THEAD
+/sandia.tex/1.1/Mon Jul 12 14:59:10 2010//THEAD
+/singlescat.tex/1.3/Mon Nov 29 13:28:01 2010//THEAD
+/synch.tex/1.1/Mon Jul 12 14:59:10 2010//THEAD
Index: /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/electromagnetic/standard/CVS/Tag
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/electromagnetic/standard/CVS/Tag	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/electromagnetic/standard/CVS/Tag	(revision 1345)
@@ -0,0 +1,1 @@
+NHEAD
Index: /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/electromagnetic/standard/MuPgen/CVS/Entries
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/electromagnetic/standard/MuPgen/CVS/Entries	(revision 1344)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/electromagnetic/standard/MuPgen/CVS/Entries	(revision 1345)
@@ -1,15 +1,15 @@
-/Fig1.eps/1.1/Mon Jul 12 14:58:58 2010//
-/Fig2.eps/1.1/Mon Jul 12 14:58:58 2010//
-/Fig3.eps/1.1/Mon Jul 12 14:58:58 2010//
-/MuPgen.tex/1.2/Mon Jul 12 14:58:58 2010//
-/PsiGen.eps/1.1/Mon Jul 12 14:58:58 2010//
-/SigApRat.eps/1.1/Mon Jul 12 14:58:58 2010//
-/SigTot.eps/1.1/Mon Jul 12 14:58:58 2010//
-/dsigdx.eps/1.1/Mon Jul 12 14:58:58 2010//
-/f1t_10.eps/1.1/Mon Jul 12 14:58:58 2010//
-/f1t_1000.eps/1.1/Mon Jul 12 14:58:58 2010//
-/f1tgen.eps/1.1/Mon Jul 12 14:58:58 2010//
-/rho.eps/1.1/Mon Jul 12 14:58:58 2010//
-/thetaPlus.eps/1.1/Mon Jul 12 14:58:58 2010//
-/xPlusGen.eps/1.1/Mon Jul 12 14:58:58 2010//
+/Fig1.eps/1.1/Mon Jul 12 14:58:58 2010//THEAD
+/Fig2.eps/1.1/Mon Jul 12 14:58:58 2010//THEAD
+/Fig3.eps/1.1/Mon Jul 12 14:58:58 2010//THEAD
+/MuPgen.tex/1.2/Mon Jul 12 14:58:58 2010//THEAD
+/PsiGen.eps/1.1/Mon Jul 12 14:58:58 2010//THEAD
+/SigApRat.eps/1.1/Mon Jul 12 14:58:58 2010//THEAD
+/SigTot.eps/1.1/Mon Jul 12 14:58:58 2010//THEAD
+/dsigdx.eps/1.1/Mon Jul 12 14:58:58 2010//THEAD
+/f1t_10.eps/1.1/Mon Jul 12 14:58:58 2010//THEAD
+/f1t_1000.eps/1.1/Mon Jul 12 14:58:58 2010//THEAD
+/f1tgen.eps/1.1/Mon Jul 12 14:58:58 2010//THEAD
+/rho.eps/1.1/Mon Jul 12 14:58:58 2010//THEAD
+/thetaPlus.eps/1.1/Mon Jul 12 14:58:58 2010//THEAD
+/xPlusGen.eps/1.1/Mon Jul 12 14:58:58 2010//THEAD
 D
Index: /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/electromagnetic/standard/MuPgen/CVS/Tag
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/electromagnetic/standard/MuPgen/CVS/Tag	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/electromagnetic/standard/MuPgen/CVS/Tag	(revision 1345)
@@ -0,0 +1,1 @@
+NHEAD
Index: /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/electromagnetic/standard/plots/CVS/Entries
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/electromagnetic/standard/plots/CVS/Entries	(revision 1344)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/electromagnetic/standard/plots/CVS/Entries	(revision 1345)
@@ -1,27 +1,27 @@
-/AnnihAsym.eps/1.1/Mon Jul 12 14:59:09 2010//
-/AnnihTA1.eps/1.1/Mon Jul 12 14:59:09 2010//
-/AnnihTA2.eps/1.1/Mon Jul 12 14:59:09 2010//
-/AnnihTransfer1.eps/1.1/Mon Jul 12 14:59:09 2010//
-/AnnihTransfer2.eps/1.1/Mon Jul 12 14:59:09 2010//
-/AnnihXS.eps/1.1/Mon Jul 12 14:59:09 2010//
-/BhabhaAsym.eps/1.1/Mon Jul 12 14:59:09 2010//
-/BhabhaTA1.eps/1.1/Mon Jul 12 14:59:09 2010//
-/BhabhaTA2.eps/1.1/Mon Jul 12 14:59:09 2010//
-/BhabhaTransfer1.eps/1.1/Mon Jul 12 14:59:09 2010//
-/BhabhaTransfer2.eps/1.1/Mon Jul 12 14:59:09 2010//
-/BhabhaXS.eps/1.1/Mon Jul 12 14:59:09 2010//
-/ComptonAsym.eps/1.1/Mon Jul 12 14:59:09 2010//
-/ComptonTA1.eps/1.1/Mon Jul 12 14:59:09 2010//
-/ComptonTA2.eps/1.1/Mon Jul 12 14:59:09 2010//
-/ComptonTransfer1.eps/1.1/Mon Jul 12 14:59:09 2010//
-/ComptonTransfer2.eps/1.1/Mon Jul 12 14:59:09 2010//
-/ComptonXS.eps/1.1/Mon Jul 12 14:59:09 2010//
-/Fyn_diag.eps/1.1/Mon Jul 12 14:59:09 2010//
-/MollerAsym.eps/1.1/Mon Jul 12 14:59:09 2010//
-/MollerTA1.eps/1.1/Mon Jul 12 14:59:09 2010//
-/MollerTA2.eps/1.1/Mon Jul 12 14:59:09 2010//
-/MollerTransfer1.eps/1.1/Mon Jul 12 14:59:09 2010//
-/MollerTransfer2.eps/1.1/Mon Jul 12 14:59:09 2010//
-/MollerXS.eps/1.1/Mon Jul 12 14:59:09 2010//
-/frames.eps/1.1/Mon Jul 12 14:59:09 2010//
+/AnnihAsym.eps/1.1/Mon Jul 12 14:59:09 2010//THEAD
+/AnnihTA1.eps/1.1/Mon Jul 12 14:59:09 2010//THEAD
+/AnnihTA2.eps/1.1/Mon Jul 12 14:59:09 2010//THEAD
+/AnnihTransfer1.eps/1.1/Mon Jul 12 14:59:09 2010//THEAD
+/AnnihTransfer2.eps/1.1/Mon Jul 12 14:59:09 2010//THEAD
+/AnnihXS.eps/1.1/Mon Jul 12 14:59:09 2010//THEAD
+/BhabhaAsym.eps/1.1/Mon Jul 12 14:59:09 2010//THEAD
+/BhabhaTA1.eps/1.1/Mon Jul 12 14:59:09 2010//THEAD
+/BhabhaTA2.eps/1.1/Mon Jul 12 14:59:09 2010//THEAD
+/BhabhaTransfer1.eps/1.1/Mon Jul 12 14:59:09 2010//THEAD
+/BhabhaTransfer2.eps/1.1/Mon Jul 12 14:59:09 2010//THEAD
+/BhabhaXS.eps/1.1/Mon Jul 12 14:59:09 2010//THEAD
+/ComptonAsym.eps/1.1/Mon Jul 12 14:59:09 2010//THEAD
+/ComptonTA1.eps/1.1/Mon Jul 12 14:59:09 2010//THEAD
+/ComptonTA2.eps/1.1/Mon Jul 12 14:59:09 2010//THEAD
+/ComptonTransfer1.eps/1.1/Mon Jul 12 14:59:09 2010//THEAD
+/ComptonTransfer2.eps/1.1/Mon Jul 12 14:59:09 2010//THEAD
+/ComptonXS.eps/1.1/Mon Jul 12 14:59:09 2010//THEAD
+/Fyn_diag.eps/1.1/Mon Jul 12 14:59:09 2010//THEAD
+/MollerAsym.eps/1.1/Mon Jul 12 14:59:09 2010//THEAD
+/MollerTA1.eps/1.1/Mon Jul 12 14:59:09 2010//THEAD
+/MollerTA2.eps/1.1/Mon Jul 12 14:59:09 2010//THEAD
+/MollerTransfer1.eps/1.1/Mon Jul 12 14:59:09 2010//THEAD
+/MollerTransfer2.eps/1.1/Mon Jul 12 14:59:09 2010//THEAD
+/MollerXS.eps/1.1/Mon Jul 12 14:59:09 2010//THEAD
+/frames.eps/1.1/Mon Jul 12 14:59:09 2010//THEAD
 D
Index: /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/electromagnetic/standard/plots/CVS/Tag
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/electromagnetic/standard/plots/CVS/Tag	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/electromagnetic/standard/plots/CVS/Tag	(revision 1345)
@@ -0,0 +1,1 @@
+NHEAD
Index: /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/electromagnetic/utils/CVS/Entries
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/electromagnetic/utils/CVS/Entries	(revision 1344)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/electromagnetic/utils/CVS/Entries	(revision 1345)
@@ -1,8 +1,8 @@
-/densityeffect.tex/1.1/Mon Jul 12 14:59:10 2010//
-/discrete.tex/1.3/Mon Jul 12 14:59:10 2010//
-/enloss.tex/1.16/Mon Jul 12 14:59:10 2010//
-/fluctuations.tex/1.3/Mon Jul 12 14:59:10 2010//
-/integral.tex/1.2/Mon Jul 12 14:59:10 2010//
-/steplimit.eps/1.1/Mon Jul 12 14:59:10 2010//
-/steplimit.fig/1.1/Mon Jul 12 14:59:10 2010//
+/densityeffect.tex/1.1/Mon Jul 12 14:59:10 2010//THEAD
+/discrete.tex/1.3/Mon Jul 12 14:59:10 2010//THEAD
+/enloss.tex/1.16/Mon Jul 12 14:59:10 2010//THEAD
+/fluctuations.tex/1.3/Mon Jul 12 14:59:10 2010//THEAD
+/integral.tex/1.2/Mon Jul 12 14:59:10 2010//THEAD
+/steplimit.eps/1.1/Mon Jul 12 14:59:10 2010//THEAD
+/steplimit.fig/1.1/Mon Jul 12 14:59:10 2010//THEAD
 D
Index: /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/electromagnetic/utils/CVS/Tag
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/electromagnetic/utils/CVS/Tag	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/electromagnetic/utils/CVS/Tag	(revision 1345)
@@ -0,0 +1,1 @@
+NHEAD
Index: /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/electromagnetic/xrays/CVS/Entries
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/electromagnetic/xrays/CVS/Entries	(revision 1344)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/electromagnetic/xrays/CVS/Entries	(revision 1345)
@@ -1,4 +1,4 @@
 D/SynchRad////
-/cerenkov.tex/1.1/Mon Jul 12 14:59:13 2010//
-/scint.tex/1.1/Mon Jul 12 14:59:13 2010//
-/xtr.tex/1.2/Mon Jul 12 14:59:13 2010//
+/cerenkov.tex/1.1/Mon Jul 12 14:59:13 2010//THEAD
+/scint.tex/1.1/Mon Jul 12 14:59:13 2010//THEAD
+/xtr.tex/1.2/Mon Jul 12 14:59:13 2010//THEAD
Index: /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/electromagnetic/xrays/CVS/Tag
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/electromagnetic/xrays/CVS/Tag	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/electromagnetic/xrays/CVS/Tag	(revision 1345)
@@ -0,0 +1,1 @@
+NHEAD
Index: /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/electromagnetic/xrays/SynchRad/CVS/Entries
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/electromagnetic/xrays/SynchRad/CVS/Entries	(revision 1344)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/electromagnetic/xrays/SynchRad/CVS/Entries	(revision 1345)
@@ -1,6 +1,6 @@
-/InvSynFracInt_Geant4.tex/1.2/Mon Jul 12 14:59:12 2010//
-/InvSynFracIntxyLog.eps/1.1/Mon Jul 12 14:59:12 2010//
-/SynFracIntxyLog.eps/1.1/Mon Jul 12 14:59:12 2010//
-/g4_TestEm16.eps/1.1/Mon Jul 12 14:59:12 2010//
-/gesynrad_Direct_gen_1.eps/1.1/Mon Jul 12 14:59:12 2010//
+/InvSynFracInt_Geant4.tex/1.2/Mon Jul 12 14:59:12 2010//THEAD
+/InvSynFracIntxyLog.eps/1.1/Mon Jul 12 14:59:12 2010//THEAD
+/SynFracIntxyLog.eps/1.1/Mon Jul 12 14:59:12 2010//THEAD
+/g4_TestEm16.eps/1.1/Mon Jul 12 14:59:12 2010//THEAD
+/gesynrad_Direct_gen_1.eps/1.1/Mon Jul 12 14:59:12 2010//THEAD
 D
Index: /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/electromagnetic/xrays/SynchRad/CVS/Tag
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/electromagnetic/xrays/SynchRad/CVS/Tag	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/electromagnetic/xrays/SynchRad/CVS/Tag	(revision 1345)
@@ -0,0 +1,1 @@
+NHEAD
Index: /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/generalities/CVS/Entries
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/generalities/CVS/Entries	(revision 1344)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/generalities/CVS/Entries	(revision 1345)
@@ -1,4 +1,4 @@
-/introduction.tex/1.1/Mon Jul 12 14:59:29 2010//
-/messel.tex/1.1/Mon Jul 12 14:59:29 2010//
-/transportation.tex/1.1/Mon Jul 12 14:59:29 2010//
+/introduction.tex/1.1/Mon Jul 12 14:59:29 2010//THEAD
+/messel.tex/1.1/Mon Jul 12 14:59:29 2010//THEAD
+/transportation.tex/1.1/Mon Jul 12 14:59:29 2010//THEAD
 D
Index: /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/generalities/CVS/Tag
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/generalities/CVS/Tag	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/generalities/CVS/Tag	(revision 1345)
@@ -0,0 +1,1 @@
+NHEAD
Index: /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/CVS/Entries
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/CVS/Entries	(revision 1344)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/CVS/Entries	(revision 1345)
@@ -7,3 +7,3 @@
 D/stopping////
 D/theory_driven////
-/hadronic.tex/1.1/Mon Jul 12 14:59:29 2010//
+/hadronic.tex/1.1/Mon Jul 12 14:59:29 2010//THEAD
Index: /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/CVS/Tag
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/CVS/Tag	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/CVS/Tag	(revision 1345)
@@ -0,0 +1,1 @@
+NHEAD
Index: /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/elastic/CVS/Entries
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/elastic/CVS/Entries	(revision 1344)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/elastic/CVS/Entries	(revision 1345)
@@ -1,2 +1,2 @@
-/elastic.tex/1.1/Mon Jul 12 14:59:27 2010//
+/elastic.tex/1.1/Mon Jul 12 14:59:27 2010//THEAD
 D
Index: /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/elastic/CVS/Tag
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/elastic/CVS/Tag	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/elastic/CVS/Tag	(revision 1345)
@@ -0,0 +1,1 @@
+NHEAD
Index: /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/he_elastic/CVS/Entries
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/he_elastic/CVS/Entries	(revision 1344)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/he_elastic/CVS/Entries	(revision 1345)
@@ -1,14 +1,14 @@
-/elastic_he.tex/1.2/Mon Jul 12 14:59:16 2010//
-/p_016_1.eps/1.1/Mon Jul 12 14:59:16 2010//
-/p_B11_1.eps/1.1/Mon Jul 12 14:59:16 2010//
-/p_Be9_1.eps/1.1/Mon Jul 12 14:59:16 2010//
-/p_C12_1.eps/1.1/Mon Jul 12 14:59:16 2010//
-/p_Ca40_1.eps/1.1/Mon Jul 12 14:59:16 2010//
-/p_He4_1.eps/1.1/Mon Jul 12 14:59:16 2010//
-/p_He4_301.eps/1.1/Mon Jul 12 14:59:16 2010//
-/p_He4_45.eps/1.1/Mon Jul 12 14:59:16 2010//
-/p_Ni58_1.eps/1.1/Mon Jul 12 14:59:16 2010//
-/p_Pb208_1.eps/1.1/Mon Jul 12 14:59:16 2010//
-/p_Si28_1.eps/1.1/Mon Jul 12 14:59:16 2010//
-/p_Zr90_1.eps/1.1/Mon Jul 12 14:59:16 2010//
+/elastic_he.tex/1.2/Mon Jul 12 14:59:16 2010//THEAD
+/p_016_1.eps/1.1/Mon Jul 12 14:59:16 2010//THEAD
+/p_B11_1.eps/1.1/Mon Jul 12 14:59:16 2010//THEAD
+/p_Be9_1.eps/1.1/Mon Jul 12 14:59:16 2010//THEAD
+/p_C12_1.eps/1.1/Mon Jul 12 14:59:16 2010//THEAD
+/p_Ca40_1.eps/1.1/Mon Jul 12 14:59:16 2010//THEAD
+/p_He4_1.eps/1.1/Mon Jul 12 14:59:16 2010//THEAD
+/p_He4_301.eps/1.1/Mon Jul 12 14:59:16 2010//THEAD
+/p_He4_45.eps/1.1/Mon Jul 12 14:59:16 2010//THEAD
+/p_Ni58_1.eps/1.1/Mon Jul 12 14:59:16 2010//THEAD
+/p_Pb208_1.eps/1.1/Mon Jul 12 14:59:16 2010//THEAD
+/p_Si28_1.eps/1.1/Mon Jul 12 14:59:16 2010//THEAD
+/p_Zr90_1.eps/1.1/Mon Jul 12 14:59:16 2010//THEAD
 D
Index: /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/he_elastic/CVS/Tag
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/he_elastic/CVS/Tag	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/he_elastic/CVS/Tag	(revision 1345)
@@ -0,0 +1,1 @@
+NHEAD
Index: /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/lowEnergyNeutron/CVS/Entries
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/lowEnergyNeutron/CVS/Entries	(revision 1344)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/lowEnergyNeutron/CVS/Entries	(revision 1345)
@@ -1,2 +1,2 @@
 D/neutrons////
-/lowEnergyNeutron.tex/1.1/Mon Jul 12 14:59:28 2010//
+/lowEnergyNeutron.tex/1.1/Mon Jul 12 14:59:28 2010//THEAD
Index: /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/lowEnergyNeutron/CVS/Tag
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/lowEnergyNeutron/CVS/Tag	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/lowEnergyNeutron/CVS/Tag	(revision 1345)
@@ -0,0 +1,1 @@
+NHEAD
Index: /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/lowEnergyNeutron/neutrons/CVS/Entries
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/lowEnergyNeutron/neutrons/CVS/Entries	(revision 1344)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/lowEnergyNeutron/neutrons/CVS/Entries	(revision 1345)
@@ -1,11 +1,11 @@
 D/plots////
-/HPorLEP.tex/1.1/Mon Jul 12 14:59:28 2010//
-/bibliography.tex/1.1/Mon Jul 12 14:59:28 2010//
-/capture.tex/1.1/Mon Jul 12 14:59:28 2010//
-/cross_sections.tex/1.1/Mon Jul 12 14:59:28 2010//
-/design.tex/1.1/Mon Jul 12 14:59:28 2010//
-/elastic.tex/1.1/Mon Jul 12 14:59:28 2010//
-/fission.tex/1.1/Mon Jul 12 14:59:28 2010//
-/inelastic.tex/1.1/Mon Jul 12 14:59:28 2010//
-/introduction.tex/1.1/Mon Jul 12 14:59:28 2010//
-/summary.tex/1.1/Mon Jul 12 14:59:28 2010//
+/HPorLEP.tex/1.1/Mon Jul 12 14:59:28 2010//THEAD
+/bibliography.tex/1.1/Mon Jul 12 14:59:28 2010//THEAD
+/capture.tex/1.1/Mon Jul 12 14:59:28 2010//THEAD
+/cross_sections.tex/1.1/Mon Jul 12 14:59:28 2010//THEAD
+/design.tex/1.1/Mon Jul 12 14:59:28 2010//THEAD
+/elastic.tex/1.1/Mon Jul 12 14:59:28 2010//THEAD
+/fission.tex/1.1/Mon Jul 12 14:59:28 2010//THEAD
+/inelastic.tex/1.1/Mon Jul 12 14:59:28 2010//THEAD
+/introduction.tex/1.1/Mon Jul 12 14:59:28 2010//THEAD
+/summary.tex/1.1/Mon Jul 12 14:59:28 2010//THEAD
Index: /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/lowEnergyNeutron/neutrons/CVS/Tag
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/lowEnergyNeutron/neutrons/CVS/Tag	(revision 1345)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/lowEnergyNeutron/neutrons/CVS/Tag	(revision 1345)
@@ -0,0 +1,1 @@
+NHEAD
Index: /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/lowEnergyNeutron/neutrons/plots/CVS/Entries
===================================================================
--- /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/lowEnergyNeutron/neutrons/plots/CVS/Entries	(revision 1344)
+++ /trunk/documents/UserDoc/DocBookUsersGuides/PhysicsReferenceManual/latex/hadronic/lowEnergyNeutron/neutrons/plots/CVS/Entries	(revision 1345)
@@ -1,4 +1,4 @@
-/cap92u238.energy.fine.epsi/1.1/Mon Jul 12 14:59:28 2010//
-/elastic.u238.14mev.costh.epsi/1.1/Mon Jul 12 14:59:28 2010//
-/fissionu238.tc.15mev.energy.epsi/1.1/Mon Jul 12 14:59:28 2010//
+/cap92u238.energy.fine.epsi/1.1/Mon Jul 12 14:59:28 2010//THEAD
+/elastic.u238.14mev.costh.epsi/1.1/Mon Jul 12 14:59:28 2010//THEAD
+/fissionu238.tc.15mev.energy.epsi/1.1/Mon Jul 12 14:59:28 2010//THEAD
 D
